<?php
/**
 * Sections Options
 *
 * @package carpenter-wood-works
 */

$wp_customize->add_panel(
        'carpenter_wood_works_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'carpenter-wood-works'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
